return {
-- Table: {1}
{
   ["PlatformInfo"]={2},
   ["ModelInfo"]={3},
   ["TechPool"]={4},
   ["QualityBase"]=1,
},
-- Table: {2}
{
   ["FrontSuspension"]={5},
   ["EngineBayBounds"]={6},
   ["Chassis"]={7},
   ["UID"]="5e0676a6-13a2-11e4-8260-bc5ff45b77e0",
   ["PanelMaterial"]={8},
   ["Body"]={9},
   ["RearSuspension"]={10},
   ["FootPrint"]={11},
   ["GameVersion"]=1362,
   ["BodyColour"]={12},
   ["Revision"]=0,
   ["WheelBaseLength"]=305.24108886719,
   ["FrontalArea"]=2.4537200927734,
   ["CarViewInfo"]={13},
   ["FactoryInfo"]={14},
   ["Name"]="Centauri Brougham",
   ["TrackWidth"]=146.84700012207,
   ["Bones"]={15},
   ["ChassisMaterial"]={16},
   ["EnginePlacement"]={17},
   ["QualitySettings"]={18},
   ["Height"]=132.7554473877,
   ["CoolingCapacity"]=521.03875732422,
   ["FrontAxlePosition"]={19},
   ["RearAxlePosition"]={20},
},
-- Table: {3}
{
   ["TyreDetails"]={21},
   ["EngineInfo"]={22},
   ["SuspensionDetails"]={23},
   ["GearboxPoint"]={24},
   ["Revision"]=0,
   ["ActiveAero"]={25},
   ["Gearbox"]={26},
   ["UID"]="f2acc517-1408-11e4-8260-bc5ff45b77e0",
   ["FakeWeightFraction"]=0,
   ["Interior"]={27},
   ["InclinationFront"]=0,
   ["SoundInsulation"]=1,
   ["InclinationRear"]=0,
   ["CoolingAirflowFraction"]=0.86000001430511,
   ["Safety"]={28},
   ["FakeWeightDistributionFraction"]=0.5,
   ["GameVersion"]=1362,
   ["Entertainment"]={29},
   ["Undertray"]={30},
   ["Seats"]={31},
   ["QualitySettings"]={32},
   ["Dampers"]={33},
   ["EnginePoint"]={34},
   ["Springs"]={35},
   ["BrakeCoolingFraction"]=0.39999997615814,
   ["Name"]="Centauri Brougham",
   ["Assists"]={36},
   ["Tyres"]={37},
   ["Downforce"]=0,
   ["Brakes"]={38},
   ["Results"]={39},
},
-- Table: {4}
{
   ["Entertainment"]=0,
   ["Interior"]=0,
   ["Chassis"]=0,
   ["Aerodynamics"]=0,
   ["Safety"]=0,
   ["Fixtures"]=0,
   ["DriveTrain"]=0,
   ["Tyres"]=0,
   ["Brakes"]=0,
   ["Body"]=0,
   ["Suspension"]=0,
},
-- Table: {5}
{
   ["CamberChange"]={40},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={41},
},
-- Table: {6}
{
   ["xBayMax"]=41.125,
   ["yBayMax"]=60,
   ["zBayMin"]=-58,
   ["zBayMax"]=43.192478179932,
   ["Width"]=0.82249999046326,
   ["Drive"]="AWD",
   ["Type"]="LONG",
   ["xBayMin"]=-41.125,
   ["Length"]=1.0119247436523,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=22.692478179932,
},
-- Table: {7}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={42},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={43},
   ["Safety"]={44},
   ["LengthIncrease"]={45},
   ["MaterialCost"]={46},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={47},
   ["WeightValues"]={48},
   ["RustProofing"]={49},
   ["StiffnessValues"]={50},
},
-- Table: {8}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_CRESteel_Desc",
   ["ManHours"]="Low",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1980,
   ["WeightMulti"]={51},
   ["Name"]="ChassisMat_CRESteel_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="VeryHigh",
   ["RustProofing"]="Average",
   ["Safety"]="High",
},
-- Table: {9}
{
   ["SeatOptions"]={52},
   ["MaxWheelDiameter"]=690,
   ["ClFront"]=-0.0324,
   ["DefaultTyreWidth"]=205,
   ["FirewallRatio"]=0.4,
   ["Path"]="./assets/meshes/cars/Large//00SedanHuge",
   ["MorphNose"]=90,
   ["ProjectionSeamMaterials"]={53},
   ["ProjectionMaterials"]={54},
   ["Materials"]={55},
   ["MeshSkinned"]="00sSedan01_Huge",
   ["ClRear"]=-0.0294,
   ["MorphWidth"]=25,
   ["Cd"]=0.217,
   ["Year"]=2000,
   ["BodyBoxes"]={56},
   ["MinWheelDiameter"]=640,
   ["MorphTail"]=40,
   ["ThumbDemo"]="00sSedan01_Huge_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="00sSedan01_Huge_4dr_Thumb.jpg",
   ["Family"]="00SedanHuge",
   ["WheelBase"]=3.07,
   ["RearRatio"]=0.53,
   ["MeshUnskinned"]="00sSedan01_Huge_unskinned",
},
-- Table: {10}
{
   ["CamberChange"]={57},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={58},
},
-- Table: {11}
{
   176.84700012207,
   525.29107666016,
},
-- Table: {12}
{
   ["FresnalSettings"]={59},
   ["Name"]="Ice White",
   ["Colour"]={60},
},
-- Table: {13}
{
   ["Badge"]={61},
   ["HeadLight"]={62},
   ["DoorHandle"]={63},
   ["Indicator"]={64},
   ["Wing"]={65},
   ["BodyLoaded"]={66},
   ["Grille"]={67},
   ["CutOut"]={68},
   ["Lip"]={69},
   ["Exhaust"]={70},
   ["Scoop"]={71},
   ["Vent"]={72},
   ["Bones"]={73},
   ["TailLight"]={74},
},
-- Table: {14}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {15}
{
   ["FRONTBAR"]={75},
   ["BONNETFRONT"]={76},
   ["REAR"]={77},
   ["WINDSCREENUPPER"]={78},
   ["REARFLARE"]={79},
   ["BPILLAR"]={80},
   ["Bone Root"]={81},
   ["REARWINDOWUPPER"]={82},
   ["BOOTLID"]={83},
   ["FRONTFLARE"]={84},
   ["WINDSCREENLOWER"]={85},
},
-- Table: {16}
{
   ["PrestigeFactor"]=1.02,
   ["Description"]="ChassisMat_Alu_Desc",
   ["YearUnlock"]=1990,
   ["Density"]=4.75,
   ["ManHourMultiplier"]=1.2,
   ["Name"]="ChassisMat_GluedAlu_Name",
   ["Section"]="Chassis",
   ["Index"]=6,
   ["WeightMulti"]={86},
   ["CostIndex"]=2,
},
-- Table: {17}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {18}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {19}
{
   5.9095001220703,
   -146.54768371582,
},
-- Table: {20}
{
   6.2315001487732,
   158.69338989258,
},
-- Table: {21}
{
   ["MaxOverallDiameter"]=690,
   ["Front"]={87},
   ["Rear"]={88},
   ["Rim"]=18,
   ["OverallDiameter"]=690,
   ["MinOverallDiameter"]=640,
},
-- Table: {22}
{
   ["Pistons"]={89},
   ["Conrods"]={90},
   ["Aspiration"]={91},
   ["EngineBayBounds"]={6},
   ["VVL"]={92},
   ["AFR"]=14.5,
   ["AspirationType"]={93},
   ["IntakeManifold"]={94},
   ["FuelSystemType"]={95},
   ["ExhaustDiameterSetting"]=0.44999998807907,
   ["BlockType"]={96},
   ["Head"]={97},
   ["CompressionSetting"]=0.43333333730698,
   ["AFRSetting"]=0.89999997615814,
   ["BlockMaterial"]={98},
   ["IgnitionTimingSetting"]=0.74000000953674,
   ["EngineSize"]={99},
   ["VVT"]={100},
   ["Stroke"]=106.5,
   ["TechPool"]={101},
   ["FuelType"]={102},
   ["RPMLimit"]=6000,
   ["Valves"]={103},
   ["CompressorSize"]=65,
   ["Revision"]=0,
   ["TechPoolUsed"]={104},
   ["Capacity"]=5.6390047073364,
   ["StrokeSetting"]=0.80714285373688,
   ["Muffler2"]={105},
   ["Name"]="Centauri 5.6 Hellfire",
   ["Display"]={106},
   ["BoostCutOff"]=0.56000000238419,
   ["Results"]={107},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=1,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={108},
   ["Intercooler"]={109},
   ["CompressorFraction"]=0.46236556768417,
   ["CamProfileSetting"]=0.43999999761581,
   ["Crank"]={110},
   ["CoolingCapacity"]=425.68869018555,
   ["RPMLimitSetting"]=0.39999997615814,
   ["QualityBase"]=0.93999999761581,
   ["RockerColour"]=9,
   ["TurbineFraction"]=0.16842105984688,
   ["Muffler1"]={105},
   ["QualitySettings"]={111},
   ["Scales"]={112},
   ["AspirationOption"]={113},
   ["EngineBounds"]={114},
   ["Cat"]={115},
   ["FuelSystem"]={116},
   ["ExhaustDiameter"]=3.25,
   ["FlyWheelSetting"]=0.5,
   ["BoreSetting"]=0.80000001192093,
   ["RockerCount"]=1,
   ["TurbineSize"]=36,
   ["HeadMaterial"]={117},
   ["Compression"]=9.8999996185303,
   ["BoostCutOffFraction"]=0.1866666674614,
   ["BlockConfig"]={118},
   ["FactoryInfo"]={119},
   ["UID"]="47db01a7-1402-11e4-8260-bc5ff45b77e0",
   ["GameVersion"]=1362,
   ["ARRatio"]=1.4000000953674,
   ["Bore"]=106,
   ["FlyWheelWeight"]=14.097511291504,
   ["Intake"]={120},
   ["VisualScale"]=1.4962587356567,
   ["AFRLean"]=30.712890625,
   ["Headers"]={121},
   ["ExhaustCount"]={122},
},
-- Table: {23}
{
   ["RideHeightFraction"]=0.36000001430511,
   ["Front"]={123},
   ["Rear"]={124},
   ["RideHeightOffset"]=5.8470401763916,
   ["RideHeight"]=23.452960968018,
},
-- Table: {24}
{
   -4.6274557113647,
   4.0378451347351,
   -77.842918395996,
},
-- Table: {25}
{
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="ActiveAero_None_Desc",
},
-- Table: {26}
{
   ["Type"]={125},
   ["DiffRatio"]=2.6399998664856,
   ["Option"]={126},
   ["TargetTopSpeedFraction"]=0.9200000166893,
   ["DriveType"]={127},
   ["TargetTopSpeed"]=342.71920776367,
   ["RatioSpacing"]=0.51999998092651,
   ["Differential"]={128},
   ["Ratios"]={129},
},
-- Table: {27}
{
   ["Prestige"]="High",
   ["Name"]="Interior_Luxury_Name",
   ["BaseComfort"]=14,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={130},
   ["BaseWeightPerCubicMeter"]={131},
},
-- Table: {28}
{
   ["Name"]="Safety_Advanced_10s_Name",
   ["Section"]="Safety",
   ["Settings"]="Advanced",
   ["YearStop"]=2020,
   ["Description"]="Safety_Advanced_10s_Desc",
   ["YearUnlock"]=2010,
},
-- Table: {29}
{
   ["Name"]="Entertain_Luxury_10_Name",
   ["Section"]="Entertainment",
   ["Settings"]="Luxury",
   ["YearStop"]=2020,
   ["Description"]="Entertain_Luxury_10_Desc",
   ["YearUnlock"]=2010,
},
-- Table: {30}
{
   ["WingHeight"]=0.05,
   ["Name"]="Undertray_FullyClad_Name",
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0.04,
   ["Description"]="Undertray_FullyClad_Desc",
},
-- Table: {31}
{
   ["Name"]="Seats_5_Name",
   ["SeatingCount"]=5,
},
-- Table: {32}
{
   ["Aerodynamics"]=0,
   ["DriveTrain"]=0,
   ["Entertainment"]=0,
   ["Brakes"]=0,
   ["Tyres"]=0,
   ["Interior"]=0,
   ["Safety"]=0,
   ["Suspension"]=0,
},
-- Table: {33}
{
   ["Description"]="Dampers_Passive_Desc",
   ["Name"]="Dampers_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {34}
{
   0,
   0.052931241691113,
   -1.0850958824158,
},
-- Table: {35}
{
   ["Description"]="Springs_Passive_Desc",
   ["Name"]="Springs_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {36}
{
   ["LC"]={132},
   ["ESP"]={133},
   ["PS"]={134},
   ["ABS"]={135},
   ["TCS"]={136},
},
-- Table: {37}
{
   ["Friction"]=0.9,
   ["Name"]="TyreType_MedComp_Name",
   ["TreadTexture"]="Tyrehigh_TREAD_NORMAL",
   ["Tameness"]=1,
   ["Section"]="Tyres",
   ["SideWallTexture"]="TyreHIGH_SIDEWALL_NORMAL",
},
-- Table: {38}
{
   ["MaxDiameter"]=420,
   ["MinDiameter"]=160,
   ["Front"]={137},
   ["Rear"]={138},
},
-- Table: {39}
{
   ["EffArea"]=0.55399322509766,
   ["WheelSpinFraction"]=0.078000001609325,
   ["Comfort"]={139},
   ["QuarterMileTime"]=12.80116558075,
   ["cg"]={140},
   ["Weight"]=2063.2524414063,
   ["Economy"]=8.4012718200684,
   ["Safety"]={141},
   ["SixtyTime"]=2.1009922027588,
   ["Tameness"]={142},
   ["Sportiness"]={143},
   ["Prestige"]={144},
   ["EnvironmentalResistance"]=68.000007629395,
   ["QuarterMileSpeed"]=176.98486328125,
   ["HundredTime"]=4.4010448455811,
   ["TwoHundredTime"]=16.601251602173,
   ["TopSpeed"]=317.77426147461,
   ["BrakingDistance"]=34.693634033203,
   ["Stiffness"]=19600,
   ["HighSpeedcg"]={145},
   ["SuperTyresBrakingDistance"]=22.377979278564,
   ["Failures"]={146},
},
-- Table: {40}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {41}
{
   ["TopPosition"]={147},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={148},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {42}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {43}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {44}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {45}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {46}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {47}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {48}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {49}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {50}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {51}
{
   11.25,
   12,
   15.75,
   16.5,
},
-- Table: {52}
{
   4,
   5,
},
-- Table: {53}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=9,
},
-- Table: {54}
{
   ["Middle"]=1,
   ["Front"]=3,
   ["Rear"]=2,
},
-- Table: {55}
{
   0,
   0,
   0,
   4,
   1,
   17,
   17,
   0,
   17,
   3,
   18,
},
-- Table: {56}
{
   ["Top"]={149},
   ["Bottom"]={150},
},
-- Table: {57}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {58}
{
   ["TopPosition"]={151},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={152},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {59}
{
   ["SpecKr"]=8,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2.7,
   ["KrMin"]=0,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {60}
{
   ["b"]=0.96078431606293,
   ["g"]=0.91372549533844,
   ["r"]=0.87058824300766,
},
-- Table: {61}
{
   {153},
   {154},
},
-- Table: {62}
{
   {155},
   {156},
   {157},
   {158},
},
-- Table: {63}
{
   {159},
   {160},
},
-- Table: {64}
{
   {161},
},
-- Table: {65}
{
},
-- Table: {66}
{
   ["SeatOptions"]={162},
   ["MaxWheelDiameter"]=690,
   ["ClFront"]=-0.0324,
   ["DefaultTyreWidth"]=205,
   ["FirewallRatio"]=0.4,
   ["Path"]="./assets/meshes/cars/Large//00SedanHuge",
   ["MeshSkinned"]="00sSedan01_Huge",
   ["Cd"]=0.217,
   ["ProjectionMaterials"]={163},
   ["MorphNose"]=90,
   ["ProjectionSeamMaterials"]={164},
   ["ClRear"]=-0.0294,
   ["RearRatio"]=0.53,
   ["Name"]="body",
   ["Materials"]={165},
   ["BodyBoxes"]={166},
   ["MinWheelDiameter"]=640,
   ["MorphTail"]=40,
   ["ThumbDemo"]="00sSedan01_Huge_Grey.jpg",
   ["Year"]=2000,
   ["Thumb"]="00sSedan01_Huge_4dr_Thumb.jpg",
   ["Family"]="00SedanHuge",
   ["WheelBase"]=3.07,
   ["MorphWidth"]=25,
   ["MeshUnskinned"]="00sSedan01_Huge_unskinned",
},
-- Table: {67}
{
   {167},
   {168},
   {169},
   {170},
},
-- Table: {68}
{
},
-- Table: {69}
{
},
-- Table: {70}
{
   {171},
},
-- Table: {71}
{
},
-- Table: {72}
{
   {172},
   {173},
   {174},
},
-- Table: {73}
{
   ["FRONTBAR"]={175},
   ["WINDSCREENLOWER"]={176},
   ["REAR"]={177},
   ["WINDSCREENUPPER"]={178},
   ["REARFLARE"]={179},
   ["BPILLAR"]={180},
   ["Bone Root"]={181},
   ["REARWINDOWUPPER"]={182},
   ["BONNETFRONT"]={183},
   ["BOOTLID"]={184},
   ["FRONTFLARE"]={185},
},
-- Table: {74}
{
   {186},
},
-- Table: {75}
{
   ["MaxY"]=0,
   ["MinZ"]=-6,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {76}
{
   ["MaxY"]=4,
   ["MinZ"]=-16,
   ["MinY"]=-4,
   ["MinX"]=0,
   ["MaxZ"]=16,
   ["MaxX"]=0,
},
-- Table: {77}
{
   ["MaxY"]=0,
   ["MinZ"]=-10,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=45,
   ["MaxX"]=0,
},
-- Table: {78}
{
   ["MaxY"]=0,
   ["MinZ"]=-25,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=38,
   ["MaxX"]=0,
},
-- Table: {79}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-9,
   ["MaxZ"]=0,
   ["MaxX"]=1,
},
-- Table: {80}
{
   ["MaxY"]=0,
   ["MinZ"]=-12,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=22,
   ["MaxX"]=0,
},
-- Table: {81}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {82}
{
   ["MaxY"]=0,
   ["MinZ"]=-91,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=86,
   ["MaxX"]=0,
},
-- Table: {83}
{
   ["MaxY"]=0,
   ["MinZ"]=-15,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=12,
   ["MaxX"]=0,
},
-- Table: {84}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-15,
   ["MaxZ"]=0,
   ["MaxX"]=1,
},
-- Table: {85}
{
   ["MaxY"]=0,
   ["MinZ"]=-19,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=36,
   ["MaxX"]=0,
},
-- Table: {86}
{
   ["Chassis_Monocoque_Name"]={187},
},
-- Table: {87}
{
   ["Profile"]=45,
   ["MaxOutside"]=205.19035339355,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=255,
},
-- Table: {88}
{
   ["Profile"]=45,
   ["MaxOutside"]=228.38272094727,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=255,
},
-- Table: {89}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {90}
{
   ["MaxResponsiveness"]=1.01,
   ["Description"]="RodMat_IBSteel_Desc",
   ["TorqueGrade"]=3,
   ["WorstMS"]=20,
   ["YearUnlock"]=1965,
   ["CostsPerCylinder"]=120,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["RPMGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=1,
   ["BestMS"]=31,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.94,
   ["Name"]="RodMat_IBSteel_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
},
-- Table: {91}
{
   ["TurbineData"]={188},
   ["Description"]="Turbo_Single_Desc",
   ["MaxCostTurbine"]=5000,
   ["BaseCost"]=37500,
   ["MeshPart"]="TURBO",
   ["ManHours"]=0.2,
   ["YearUnlock"]=1975,
   ["MaxCostCompressor"]=5000,
   ["EngineSection"]="Aspiration",
   ["Name"]="Turbo_Single_Name",
   ["IsTurbo"]=true,
   ["TurboCount"]=1,
   ["EnginesTypes"]={189},
   ["CompressorData"]={190},
   ["IsFI"]=true,
},
-- Table: {92}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {93}
{
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Turbo_Name",
   ["IsTurbo"]=true,
   ["IsFI"]=true,
   ["Description"]="Aspiration_Turbo_Desc",
   ["YearUnlock"]=1975,
},
-- Table: {94}
{
   ["ManHoursPerBank"]=0,
   ["Count"]=1,
   ["Description"]="FuelSys_InjIntake_Single_Desc",
   ["ManHoursPerItem"]=1,
   ["CostPerItem"]=300,
   ["MeshPart"]="1",
   ["CostsPerCylinder"]=150,
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["AirPerLiterTable"]={191},
   ["ManHoursPerCylinder"]=0,
   ["ResponsivenessMulti"]=0.9,
},
-- Table: {95}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
   ["Description"]="FuelSys_Inj_Desc",
   ["YearUnlock"]=1968,
},
-- Table: {96}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {97}
{
   ["AllowedValves"]={192},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={193},
   ["ValveAirFlow"]={194},
   ["ShortName"]="OHV",
   ["Economy"]={195},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={196},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={197},
   ["Manufacturing"]={198},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={199},
   ["Service"]={200},
   ["FMEP"]={201},
   ["VVT"]={202},
},
-- Table: {98}
{
   ["ManHourMulti"]=1.25,
   ["CostIndex"]="CastAluSil",
   ["MeshPart"]="ALU",
   ["YearUnlock"]=1995,
   ["Density"]=4.1,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["BestEmissionsMulti"]=0.9,
   ["WorstEmissionsMulti"]=1,
   ["NoiseMulti"]=1.02,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {99}
{
   ["Height"]=0.39114397764206,
   ["Depth"]=0.78812330961227,
   ["Width"]=0.28074690699577,
},
-- Table: {100}
{
   ["CostsPerBank"]=240,
   ["Description"]="VarValves_VVT_Desc",
   ["ManHoursPerBank"]=1,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=2005,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_VVTOHV_Name",
   ["EmissionsReduction"]=0.1,
   ["Index"]=5,
   ["WeightPerBank"]=1,
   ["VVTAdditive"]=0.05,
   ["VVT"]=true,
},
-- Table: {101}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {102}
{
   ["RON"]=95,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Premium_Name",
   ["ShortName"]="PULP",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
   ["YearUnlock"]=1985,
},
-- Table: {103}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {104}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {105}
{
   ["Description"]="Muffler_Reverse_Desc",
   ["ExhaustSound"]=0.5,
   ["YearUnlock"]=1950,
   ["LoudnessGrade"]=5,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["BestPower"]=0.95,
   ["WorseNoiseloss"]=0.75,
   ["WorsePower"]=0.85,
   ["AirFlowGrade"]=3,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Reverse_Name",
   ["CostsPerItem"]=2500,
   ["MeshName"]="REVFLOW",
   ["ManHoursPerItem"]=0.75,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {106}
{
   ["Scale"]=1.3600000143051,
   ["Slide"]=-1.0200004577637,
},
-- Table: {107}
{
   ["FlyWheelWeight"]=14.097511291504,
   ["IntakeNoise"]=7.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={203},
   ["LowestRON"]=95,
   ["ExhaustNoise"]=18.826602935791,
   ["PeakBoostRPM"]=1700,
   ["WorstEcon"]=627.85809326172,
   ["AverageCruiseEcon"]=225.17846679688,
   ["rpm"]=6000,
   ["MinEconRPM"]=2400,
   ["Smoothness"]=72.692810058594,
   ["PartsFailureInfo"]={204},
   ["Responsiveness"]=40.182022094727,
   ["torque"]=644.50701904297,
   ["TotalCost"]=2887.8400878906,
   ["EconEff"]=34.160934448242,
   ["PeakPowerRPM"]=5600,
   ["MinEcon"]=209.28602600098,
   ["RON"]=94.923629760742,
   ["TurboCurves"]={205},
   ["Econ"]=225.17846679688,
   ["IntakeKWRestriction"]=613.72497558594,
   ["PeakBoost"]=0.56000006198883,
   ["MTTFIssues"]={206},
   ["ServiceCost"]=3388.455078125,
   ["PartsMaxRPM"]=8000,
   ["GameVersion"]=1362,
   ["MTTF"]=76056368,
   ["ManHours"]=35.625,
   ["BaseTorque"]=665.40252685547,
   ["Noise"]=21.966594696045,
   ["CoolingRequired"]=425.30426025391,
   ["BaseEcon"]=307.96319580078,
   ["Emissions"]=94.505958557129,
   ["Weight"]=235.34971618652,
   ["Idle"]=500,
   ["peakTorque"]=3500,
   ["AdjustedAFR"]=11.189999580383,
   ["MaterialCost"]=2264.4025878906,
   ["Restrictions"]={207},
   ["PeakPower"]=298.39517211914,
},
-- Table: {108}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {109}
{
   ["Description"]="Intercooler_A2A_Huge_Desc",
   ["MeshParts"]={208},
   ["BaseCost"]=4500,
   ["ResponsivenessPenality"]=0.95,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_A2A_Huge_Name",
   ["Weight"]=18,
   ["PressureLostAtOneBar"]=0.07,
   ["ThermEff"]=0.25,
   ["ManHours"]=0.1,
   ["Airflow"]=150000,
},
-- Table: {110}
{
   ["Description"]="CrankMat_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="CRANK_FORGED",
   ["SpecialRequirements"]="FORGE",
   ["WeightMultiplier"]=0.9,
   ["YearUnlock"]=1955,
   ["MaxTorquePerCylinder"]=240,
   ["Name"]="CrankMat_Forged_Name",
   ["ManHoursPerItem"]=0.4,
   ["EngineSection"]="BottomEnd",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
},
-- Table: {111}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {112}
{
   ["Bore3"]=1.806961123759,
   ["ExhaustScale"]=0.55186915397644,
   ["Stroke2"]=1.4929539285122,
   ["Bore2"]=1.4835398137285,
   ["Stroke"]=1.221864938736,
   ["Bore"]=1.2180064916611,
},
-- Table: {113}
{
   ["EngineSection"]="Aspiration",
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
},
-- Table: {114}
{
   ["Min"]={209},
   ["Max"]={210},
},
-- Table: {115}
{
   ["Description"]="CatConvert_High3Way_Desc",
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["WorstEmissionsMulti"]=1,
   ["BestPower"]=1,
   ["BestEmissionsMulti"]=0.25,
   ["Noiseloss"]=0.9,
   ["CostsPerItem"]=8000,
   ["WorsePower"]=0.95,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_High3Way_Name",
   ["EmissionsGrade"]=5,
   ["MeshName"]="CAT_HIGHFLOW",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {116}
{
   ["Coil"]=true,
   ["MeshPart"]="DI",
   ["Carb"]=false,
   ["ThrottleCost"]=50,
   ["LeanAFRLimit"]=30,
   ["FuelPumpCost"]=40,
   ["WorseOctane"]=100.5,
   ["CostPerFuelSystem"]=30000,
   ["CostPerCylinder"]=60,
   ["EmissionsGrade"]=6,
   ["FuelCost"]=520,
   ["WeightPerCylinder"]=1.2,
   ["YearStoppedDev"]=2040,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["YearUnlock"]=2003,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["Weight"]=3.5,
   ["ServiceCostPerCylinder"]=50,
   ["ManHoursPerItem"]=1,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["CostsPerCylinder"]=3000,
   ["PowerGrade"]=6,
   ["WorstMTBF"]=15000,
   ["BestBaseEmissions"]=300,
   ["WorstBaseEmissions"]=1000,
   ["BestEconomy"]=1.2,
   ["WorseEconomy"]=0.95,
   ["RichAFRLimit"]=11.75,
   ["Reponsiveness"]=50,
   ["AFRRange"]=10,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["BestOctane"]=88,
   ["IntakeConfig"]={211},
   ["BestMTBF"]=2500,
   ["ManHoursPerCylinder"]=0.4,
   ["FuelLineCost"]=30,
},
-- Table: {117}
{
   ["ManHourMulti"]=1.25,
   ["CostIndex"]="CastAluSil",
   ["FrictionGrade"]=5,
   ["MeshPart"]="ALU",
   ["NoiseMulti"]=1.01,
   ["YearUnlock"]=1995,
   ["Density"]=4.1,
   ["EngineSection"]="TopEnd",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["AirFlowGrade"]=2,
   ["BestEmissionsMulti"]=0.8,
   ["Description"]="EngBlockMat_AluSil_Desc",
   ["WorstEmissionsMulti"]=1,
   ["RPMGrade"]=2,
},
-- Table: {118}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="INL6",
   ["WeightMultiplier"]=1,
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["Mesh"]="INL6_BLOCK",
   ["CapacityScaler"]=1.3600000143051,
   ["CameraPictureData"]={212},
   ["Type"]="INLINE",
   ["CrankBaseCost"]=4750,
   ["MinSlide"]=32.5,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["MaxSlide"]=-9.4,
   ["SmoothnessBase"]=0.8,
   ["CylinderBanks"]=1,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlock_Inl6_Name",
   ["BlockEndPosition"]={213},
   ["Cylinders"]=6,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.3,
   ["MinBore"]=50,
},
-- Table: {119}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {120}
{
   ["Description"]="FuelSys_InjFilter_Standard_Desc",
   ["MeshPart"]="FULL",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjFilter_Standard_Name",
   ["AirFlowGrade"]=2,
   ["IntakeSound"]=1,
   ["TorqueSteel"]=0.02,
   ["Noiseloss"]=0.1,
},
-- Table: {121}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={214},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["ResonanceSettings"]={215},
   ["Noiseloss"]=0.9,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["AirFlowGrade"]=3,
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {122}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {123}
{
   ["DampersFraction"]=0.60000002384186,
   ["SpringStiffness"]=34000,
   ["ARBStiffness"]=3600,
   ["Range"]=0.04145959764719,
   ["CamberFraction"]=0.25714287161827,
   ["DamperStiffness"]=4000,
   ["Camber"]=-0.40000003576279,
   ["ARBFraction"]=0.6000000834465,
   ["SpringsFraction"]=0.47999995946884,
},
-- Table: {124}
{
   ["DampersFraction"]=0.56000000238419,
   ["SpringStiffness"]=32000,
   ["ARBStiffness"]=3600,
   ["Range"]=0.045839600265026,
   ["CamberFraction"]=0.28571429848671,
   ["DamperStiffness"]=3800,
   ["Camber"]=-0.5,
   ["ARBFraction"]=0.6000000834465,
   ["SpringsFraction"]=0.43999996781349,
},
-- Table: {125}
{
   ["WeightMulti"]=1,
   ["Type"]="Manual",
   ["Name"]="GearboxType_Manual_Name",
   ["Sportiness"]={216},
   ["Comfort"]={217},
   ["AllowedRatios"]={218},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {126}
{
   ["GearChangeDelay"]=0.05,
   ["Name"]="Clutch_Double_Name",
   ["EaseOfDrivingBase"]=40,
   ["SmoothnessMulti"]=1,
   ["BaseLoss"]=0,
   ["OffroadMulti"]=1.2,
   ["Description"]="Clutch_Double_Desc",
},
-- Table: {127}
{
   ["ManuEndHours"]=1.2,
   ["Description"]="DriveType_Long4WD_Desc",
   ["ManuStartHours"]=1.2,
   ["Section"]="DriveTrain",
   ["YearUnlock"]=1920,
   ["WeightMulti"]=1.3,
   ["Robustness"]=1.1,
   ["Name"]="DriveType_Long4WD_Name",
   ["ShortName"]="DriveType_AWD_ShortName",
   ["Orientation"]="LONG",
   ["OffroadBase"]=40,
   ["Drive"]="AWD",
   ["ManuStartYear"]=1920,
},
-- Table: {128}
{
   ["Description"]="Diff_Standard_Desc",
   ["Name"]="Diff_Standard_Name",
   ["MaxAppliedPower"]=0.85,
},
-- Table: {129}
{
   ["WeightMulti"]=1.02,
   ["ManuEndHours"]=1.2,
   ["Name"]="GearRatio_6_Name",
   ["ManuStartHours"]=1.2,
   ["GearboxTypeYear"]={219},
   ["RatioCount"]=6,
   ["Description"]="GearRatio_6_Desc",
},
-- Table: {130}
{
   17,
   23,
   30,
},
-- Table: {131}
{
   7,
   10,
   16,
},
-- Table: {132}
{
   ["Index"]=5,
   ["SafetyMulti"]=1.4,
   ["Name"]="DriveAssist_LaunchControl_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.2,
   ["BrakeMulti"]=1.1,
   ["Key"]="LC",
   ["YearUnlock"]=2000,
},
-- Table: {133}
{
   ["Index"]=4,
   ["SafetyMulti"]=1.4,
   ["Name"]="DriveAssist_ElecStab_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.2,
   ["BrakeMulti"]=1.1,
   ["Key"]="ESP",
   ["YearUnlock"]=1990,
},
-- Table: {134}
{
   ["Name"]="DriveAssist_PowerSteer_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.1,
   ["Index"]=1,
   ["Key"]="PS",
   ["YearUnlock"]=1960,
},
-- Table: {135}
{
   ["Index"]=2,
   ["Key"]="ABS",
   ["Name"]="DriveAssist_Antilock_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.125,
   ["BrakeMulti"]=1.1,
   ["HasABS"]=true,
   ["YearUnlock"]=1971,
},
-- Table: {136}
{
   ["Index"]=3,
   ["SafetyMulti"]=1.3,
   ["Name"]="DriveAssist_Traction_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.15,
   ["BrakeMulti"]=1.1,
   ["Key"]="TCS",
   ["YearUnlock"]=1980,
},
-- Table: {137}
{
   ["PadType"]=0.33999997377396,
   ["DiameterFraction"]=0.8269230723381,
   ["MorphValue"]=0.4994540810585,
   ["Calipers"]={220},
   ["Diameter"]=375,
   ["Discs"]={221},
},
-- Table: {138}
{
   ["PadType"]=0.30000001192093,
   ["DiameterFraction"]=0.73076921701431,
   ["MorphValue"]=0.4413780272007,
   ["Calipers"]={220},
   ["Diameter"]=350,
   ["Discs"]={221},
},
-- Table: {139}
{
   ["factorResponsiveness"]=0.99991154670715,
   ["valueSuspensionOptions"]=8.0405740737915,
   ["factorEntertainment"]=1.1499999761581,
   ["comfortBase"]=17.114639282227,
   ["factorRollTest"]=1.011073589325,
   ["valueInterior"]=14,
   ["factorEntertainmentQuality"]=0.98000001907349,
   ["factorSteering"]=1,
   ["factorInteriorQuality"]=1,
   ["factorSoundInsulation"]=1.1542236804962,
   ["factorBrakeCaliper"]=1.0750000476837,
   ["factorChassisStiffness"]=0.99279492076242,
   ["factorTorqueIntegral"]=0.95504133469569,
   ["factorSuspensionQuality"]=1,
   ["factorSmoothness"]=1.0391255836522,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=1.0166891835958,
   ["TotalComfort"]=55.449073791504,
   ["factorBrakeQuality"]=1,
},
-- Table: {140}
{
   ["h_cg"]=0.56912875175476,
   ["l_f"]=1.4802399873734,
   ["downForce"]=0,
   ["l_r"]=1.5721708536148,
   ["WeightDistribution"]=51.505874633789,
},
-- Table: {141}
{
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1,
   ["safetyBase"]=17.966667175293,
   ["factorSafetyQuality"]=0.98000001907349,
   ["panelFactor"]=1.03,
   ["factorInteriorQuality"]=1,
   ["TotalSafety"]=52.739715576172,
   ["factorChassisQuality"]=1,
   ["safetyFactor"]=1.2760000228882,
   ["footPrintFactor"]=1.0303423303963,
   ["weightValue"]=20.632524490356,
},
-- Table: {142}
{
   ["factorDynamicResponse"]=0.98127736417862,
   ["factorBrakeFade"]=1.0083268880844,
   ["factorRollAngle"]=1.011073589325,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["TotalTameness"]=55.31685256958,
   ["factorEngineResponsiveness"]=0.9840212798581,
   ["factorAssistsQuality"]=1,
   ["factorDriveHeight"]=1.0235999757347,
   ["bumpBase"]=8.1070737838745,
   ["factorTorqueCurve"]=0.91283774375916,
   ["factorGearbox"]=0.94700002670288,
   ["factorBrakeQuality"]=1,
   ["factorPtW"]=1.0073820865816,
   ["factorWheelSpin"]=0.99497556686401,
   ["factorSuspensionOptions"]=1.102499961853,
   ["factorSteering"]=1,
   ["factorWheelLoad"]=1.0435999631882,
   ["factorFootprint"]=0.97055121398513,
   ["factorESP"]=1.05,
   ["factorABS"]=1.05,
   ["valueBrakeDistance"]=20.306365966797,
   ["factorSuspensionQuality"]=1,
   ["factorCircleTest"]=0.94023489952087,
   ["factorA_Max"]=1,
   ["factorPadType"]=1.0166891835958,
   ["factorTyres"]=1,
   ["tamenessValue"]=22.147157669067,
},
-- Table: {143}
{
   ["factorDynamicResponse"]=0.92662405967712,
   ["factorPower"]=1.0202065099708,
   ["factorTyreProfile"]=1,
   ["valueHundredTime"]=9.0887508392334,
   ["factorResponsiveness"]=0.97837687128077,
   ["factorRedline"]=1,
   ["factorSuspensionOptions"]=1.0608999729156,
   ["TotalSportiness"]=26.200860977173,
   ["factorChassisStiffness"]=0.95765313274186,
   ["factorLoudness"]=0.84042643739783,
   ["factorGearRatio"]=0.99899037562126,
   ["factorAssistsQuality"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBrakeFade"]=1.0083268880844,
   ["factorDownforce"]=0.9675872038445,
   ["factorCircleTest"]=0.97752527863466,
   ["factorRollTest"]=0.93430305021533,
   ["factorMacc"]=1,
   ["factorTopSpeed"]=1.0802716808965,
   ["factorLaunchControl"]=1.02,
   ["factorPowerSteering"]=0.95,
   ["factorCd"]=1.0360246042886,
   ["factorGearbox"]=1.0440000295639,
   ["factorESP"]=0.95,
   ["valueSportiness"]=15.020267486572,
   ["valueBrakeDistance"]=10.306365966797,
   ["factorSuspensionQuality"]=1,
   ["factorTorqueIntegral"]=1.0430225829901,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=0.99012651868001,
   ["factorCylinders"]=1,
   ["factorDriveHeight"]=0.97694413929513,
},
-- Table: {144}
{
   ["factorPower"]=1.0618526894276,
   ["valueCapacity"]=8.4585075378418,
   ["factorRimDiameter"]=1.0298835719536,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["factorEntertainment"]=1.15,
   ["valueCylinders"]=10,
   ["factorTopSpeed"]=1.0802716808965,
   ["factorChassisPrestige"]=1.02,
   ["factorChassisQuality"]=1,
   ["factorInteriorQuality"]=1,
   ["factorEntertainmentQuality"]=0.99000000953674,
   ["factorPanelPrestige"]=1,
   ["TotalPrestige"]=51.529476165771,
   ["factorChassisStiffness"]=1.0087544959904,
   ["factorInterior"]=1.1,
   ["factorFI"]=1.1,
   ["valueFootprint"]=13.934421539307,
   ["factorTyres"]=1,
   ["factorBodyQuality"]=1,
},
-- Table: {145}
{
   ["h_cg"]=0.58424401283264,
   ["l_f"]=1.4824756383896,
   ["downForce"]=-131.58399963379,
   ["l_r"]=1.5699352025986,
   ["WeightDistribution"]=51.432632446289,
},
-- Table: {146}
{
},
-- Table: {147}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {148}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {149}
{
   ["Pos"]={222},
   ["Size"]={223},
},
-- Table: {150}
{
   ["Pos"]={224},
   ["Size"]={225},
},
-- Table: {151}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {152}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {153}
{
   ["Ray"]={226},
   ["Transform"]={227},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon///",
   ["MirrorVertical"]=false,
},
-- Table: {154}
{
   ["Ray"]={228},
   ["Transform"]={229},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon///",
   ["MirrorVertical"]=false,
},
-- Table: {155}
{
   ["Ray"]={230},
   ["Transform"]={231},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight08///",
   ["MirrorVertical"]=false,
},
-- Table: {156}
{
   ["Ray"]={232},
   ["Transform"]={233},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight12///",
   ["MirrorVertical"]=false,
},
-- Table: {157}
{
   ["Ray"]={234},
   ["Transform"]={235},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight06///",
   ["MirrorVertical"]=false,
},
-- Table: {158}
{
   ["Ray"]={236},
   ["Transform"]={237},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight06///",
   ["MirrorVertical"]=false,
},
-- Table: {159}
{
   ["Ray"]={238},
   ["Transform"]={239},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle5///",
   ["MirrorVertical"]=false,
},
-- Table: {160}
{
   ["Ray"]={240},
   ["Transform"]={241},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle5///",
   ["MirrorVertical"]=false,
},
-- Table: {161}
{
   ["Ray"]={242},
   ["Transform"]={243},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator4///",
   ["MirrorVertical"]=false,
},
-- Table: {162}
{
   4,
   5,
},
-- Table: {163}
{
   ["Middle"]=1,
   ["Front"]=3,
   ["Rear"]=2,
},
-- Table: {164}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=9,
},
-- Table: {165}
{
   0,
   0,
   0,
   4,
   1,
   17,
   17,
   0,
   17,
   3,
   18,
},
-- Table: {166}
{
   ["Top"]={244},
   ["Bottom"]={245},
},
-- Table: {167}
{
   ["Ray"]={246},
   ["Transform"]={247},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille9///",
   ["MirrorVertical"]=false,
},
-- Table: {168}
{
   ["Ray"]={248},
   ["Transform"]={249},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille7///",
   ["MirrorVertical"]=false,
},
-- Table: {169}
{
   ["Ray"]={250},
   ["Transform"]={251},
   ["Index"]=4,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille5///",
   ["MirrorVertical"]=false,
},
-- Table: {170}
{
   ["Ray"]={252},
   ["Transform"]={253},
   ["Index"]=4,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille5///",
   ["MirrorVertical"]=false,
},
-- Table: {171}
{
   ["Ray"]={254},
   ["Transform"]={255},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust1///",
   ["MirrorVertical"]=false,
},
-- Table: {172}
{
   ["Ray"]={256},
   ["Transform"]={257},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent7///",
   ["MirrorVertical"]=false,
},
-- Table: {173}
{
   ["Ray"]={258},
   ["Transform"]={259},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent6///",
   ["MirrorVertical"]=false,
},
-- Table: {174}
{
   ["Ray"]={260},
   ["Transform"]={261},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent6///",
   ["MirrorVertical"]=false,
},
-- Table: {175}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {176}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-19,
},
-- Table: {177}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=32.819198608398,
},
-- Table: {178}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {179}
{
   ["y"]=0,
   ["x"]=-9,
   ["z"]=0,
},
-- Table: {180}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-12,
},
-- Table: {181}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {182}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=86.000007629395,
},
-- Table: {183}
{
   ["y"]=4,
   ["x"]=0,
   ["z"]=-16,
},
-- Table: {184}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=12,
},
-- Table: {185}
{
   ["y"]=0,
   ["x"]=-8.1571807861328,
   ["z"]=0,
},
-- Table: {186}
{
   ["Ray"]={262},
   ["Transform"]={263},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight9///",
   ["MirrorVertical"]=false,
},
-- Table: {187}
{
   21.7,
   23.1,
   30.1,
   31.5,
},
-- Table: {188}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={264},
},
-- Table: {189}
{
   "INLINE",
},
-- Table: {190}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={265},
},
-- Table: {191}
{
   ["DI"]=6200,
   ["MFI"]=5750,
   ["MPFI"]=6000,
   ["SPFI"]=5500,
},
-- Table: {192}
{
   1,
},
-- Table: {193}
{
   false,
},
-- Table: {194}
{
   {266},
},
-- Table: {195}
{
   {267},
},
-- Table: {196}
{
   3400,
},
-- Table: {197}
{
   0.5,
},
-- Table: {198}
{
   {268},
},
-- Table: {199}
{
   {269},
},
-- Table: {200}
{
   {270},
},
-- Table: {201}
{
   {271},
},
-- Table: {202}
{
   {272},
},
-- Table: {203}
{
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
},
-- Table: {204}
{
   ["Crank"]={329},
   ["Pistons"]={330},
   ["Conrods"]={331},
},
-- Table: {205}
{
   [700]={332},
   [3500]={333},
   [2500]={334},
   [1900]={335},
   [1400]={336},
   [5000]={337},
   [3800]={338},
   [2800]={339},
   [5300]={340},
   [5600]={341},
   [600]={342},
   [3100]={343},
   [2100]={344},
   [1700]={345},
   [1200]={346},
   [4200]={347},
   [500]={348},
   [2400]={349},
   [4500]={350},
   [1000]={351},
   [4800]={352},
   [3700]={353},
   [2700]={354},
   [2000]={355},
   [1500]={356},
   [5400]={357},
   [4000]={358},
   [3000]={359},
   [5700]={360},
   [6000]={361},
   [5900]={362},
   [900]={363},
   [4400]={364},
   [3300]={365},
   [2300]={366},
   [1800]={367},
   [1300]={368},
   [4700]={369},
   [4600]={370},
   [3600]={371},
   [400]={372},
   [4900]={373},
   [5200]={374},
   [5100]={375},
   [800]={376},
   [3900]={377},
   [2900]={378},
   [5500]={379},
   [1600]={380},
   [1100]={381},
   [5800]={382},
   [4300]={383},
   [3200]={384},
   [2200]={385},
   [4100]={386},
   [3400]={387},
   [2600]={388},
},
-- Table: {206}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {207}
{
   {389},
   {390},
   {391},
   {392},
   {393},
   {394},
   {395},
   {396},
   {397},
   {398},
   {399},
   {400},
   {401},
   {402},
   {403},
   {404},
   {405},
   {406},
   {407},
   {408},
   {409},
   {410},
   {411},
   {412},
   {413},
   {414},
   {415},
   {416},
   {417},
   {418},
   {419},
   {420},
   {421},
   {422},
   {423},
   {424},
   {425},
   {426},
   {427},
   {428},
   {429},
   {430},
   {431},
   {432},
   {433},
   {434},
   {435},
   {436},
   {437},
   {438},
   {439},
   {440},
   {441},
   {442},
   {443},
   {444},
},
-- Table: {208}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_HUGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_HUGE",
},
-- Table: {209}
{
   ["y"]=-15.901926040649,
   ["x"]=-78.750068664551,
   ["z"]=-13.930240631104,
},
-- Table: {210}
{
   ["y"]=23.175704956055,
   ["x"]=0.062263488769531,
   ["z"]=14.144451141357,
},
-- Table: {211}
{
   ["INL6"]={445},
   ["INL3"]={446},
   ["INL5"]={447},
   ["V6"]={448},
   ["V10"]={449},
   ["BOX6"]={450},
   ["V12"]={451},
   ["INL4"]={452},
   ["V16"]={453},
   ["V8"]={454},
   ["BOX4"]={455},
},
-- Table: {212}
{
   ["Small"]={456},
   ["Large"]={457},
},
-- Table: {213}
{
   45.5,
   0,
   0,
},
-- Table: {214}
{
   ["V8"]={458},
},
-- Table: {215}
{
   ["INL6"]={459},
   ["INL3"]={460},
   ["INL5"]={461},
   ["V6"]={462},
   ["BOX6"]={463},
   ["V10"]={464},
   ["V8FP"]={465},
   ["V12"]={466},
   ["INL4"]={467},
   ["V16"]={468},
   ["BOX4"]={469},
   ["V8XP"]={470},
},
-- Table: {216}
{
   0.95,
   1.05,
},
-- Table: {217}
{
   0.9,
   0.95,
},
-- Table: {218}
{
   2,
   3,
   4,
   5,
   6,
},
-- Table: {219}
{
   ["Automatic"]=2010,
   ["Manual"]=1995,
},
-- Table: {220}
{
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=3000,
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["PistonCount"]=4,
},
-- Table: {221}
{
   ["DiscName"]="BRAKE_D_DISC_SOLID",
   ["Name"]="BrakeDisc_Solid_Name",
   ["Section"]="Brakes",
},
-- Table: {222}
{
   49.4,
   91,
},
-- Table: {223}
{
   276,
   42,
},
-- Table: {224}
{
   10.8,
   32.5,
},
-- Table: {225}
{
   497,
   77,
},
-- Table: {226}
{
   ["Start"]={471},
   ["End"]={472},
},
-- Table: {227}
{
   ["y"]=0.76600003242493,
   ["x"]=0.76600003242493,
   ["Rotation"]=0,
},
-- Table: {228}
{
   ["Start"]={473},
   ["End"]={474},
},
-- Table: {229}
{
   ["y"]=0.77600002288818,
   ["x"]=0.77600002288818,
   ["Rotation"]=0,
},
-- Table: {230}
{
   ["Start"]={475},
   ["End"]={476},
},
-- Table: {231}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=-0.1140000000596,
},
-- Table: {232}
{
   ["Start"]={477},
   ["End"]={478},
},
-- Table: {233}
{
   ["y"]=0.15599995851517,
   ["x"]=2.5119998455048,
   ["Rotation"]=0.08500000089407,
},
-- Table: {234}
{
   ["Start"]={479},
   ["End"]={480},
},
-- Table: {235}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {236}
{
   ["Start"]={481},
   ["End"]={482},
},
-- Table: {237}
{
   ["y"]=1.125,
   ["x"]=1.125,
   ["Rotation"]=0,
},
-- Table: {238}
{
   ["Start"]={483},
   ["End"]={484},
},
-- Table: {239}
{
   ["y"]=1,
   ["x"]=1.4570000171661,
   ["Rotation"]=0,
},
-- Table: {240}
{
   ["Start"]={485},
   ["End"]={486},
},
-- Table: {241}
{
   ["y"]=1,
   ["x"]=1.430999994278,
   ["Rotation"]=0,
},
-- Table: {242}
{
   ["Start"]={487},
   ["End"]={488},
},
-- Table: {243}
{
   ["y"]=0.86300003528595,
   ["x"]=0.86300003528595,
   ["Rotation"]=0,
},
-- Table: {244}
{
   ["Pos"]={489},
   ["Size"]={490},
},
-- Table: {245}
{
   ["Pos"]={491},
   ["Size"]={492},
},
-- Table: {246}
{
   ["Start"]={493},
   ["End"]={494},
},
-- Table: {247}
{
   ["y"]=1.2079999446869,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {248}
{
   ["Start"]={495},
   ["End"]={496},
},
-- Table: {249}
{
   ["y"]=1.6629999876022,
   ["x"]=1.8629999160767,
   ["Rotation"]=0,
},
-- Table: {250}
{
   ["Start"]={497},
   ["End"]={498},
},
-- Table: {251}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {252}
{
   ["Start"]={499},
   ["End"]={500},
},
-- Table: {253}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {254}
{
   ["Start"]={501},
   ["End"]={502},
},
-- Table: {255}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {256}
{
   ["Start"]={503},
   ["End"]={504},
},
-- Table: {257}
{
   ["y"]=1.5639998912811,
   ["x"]=1.2820000648499,
   ["Rotation"]=1.6670000553131,
},
-- Table: {258}
{
   ["Start"]={505},
   ["End"]={506},
},
-- Table: {259}
{
   ["y"]=0.30900001525879,
   ["x"]=1,
   ["Rotation"]=0.071999996900558,
},
-- Table: {260}
{
   ["Start"]={507},
   ["End"]={508},
},
-- Table: {261}
{
   ["y"]=0.10000000149012,
   ["x"]=2.0160000324249,
   ["Rotation"]=-0.38699999451637,
},
-- Table: {262}
{
   ["Start"]={509},
   ["End"]={510},
},
-- Table: {263}
{
   ["y"]=1.1840000152588,
   ["x"]=1.1840000152588,
   ["Rotation"]=-0.026000000536442,
},
-- Table: {264}
{
   ["INL6"]={511},
   ["INL3"]={512},
   ["INL5"]={513},
   ["V6"]={514},
   ["V4"]={515},
   ["V10"]={516},
   ["V12"]={517},
   ["BOX4"]={518},
   ["INL4"]={519},
   ["V16"]={520},
   ["V8"]={521},
   ["BOX6"]={522},
},
-- Table: {265}
{
   ["INL6"]={523},
   ["INL3"]={524},
   ["INL5"]={525},
   ["V6"]={526},
   ["V4"]={527},
   ["V10"]={528},
   ["V12"]={529},
   ["BOX4"]={530},
   ["INL4"]={531},
   ["V16"]={532},
   ["V8"]={533},
   ["BOX6"]={534},
},
-- Table: {266}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {267}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {268}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {269}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {270}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {271}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {272}
{
   1,
   5,
},
-- Table: {273}
{
   500,
   266.84625244141,
   13.972469329834,
   479.30621337891,
   5.0422358512878,
   ["RPM"]=500,
},
-- Table: {274}
{
   600,
   292.60836791992,
   18.385698318481,
   435.31369018555,
   4.9492082595825,
   ["RPM"]=600,
},
-- Table: {275}
{
   700,
   306.33941650391,
   22.456552505493,
   415.05755615234,
   4.91614818573,
   ["RPM"]=700,
},
-- Table: {276}
{
   800,
   315.50778198242,
   26.432739257813,
   402.67926025391,
   4.9430575370789,
   ["RPM"]=800,
},
-- Table: {277}
{
   900,
   323.8127746582,
   30.519580841064,
   392.24346923828,
   5.0299348831177,
   ["RPM"]=900,
},
-- Table: {278}
{
   1000,
   333.76760864258,
   34.953147888184,
   380.52621459961,
   5.1767807006836,
   ["RPM"]=1000,
},
-- Table: {279}
{
   1100,
   347.98010253906,
   40.085674285889,
   364.95489501953,
   5.3835959434509,
   ["RPM"]=1100,
},
-- Table: {280}
{
   1200,
   364.07998657227,
   45.75305557251,
   348.85134887695,
   5.6503796577454,
   ["RPM"]=1200,
},
-- Table: {281}
{
   1300,
   383.15530395508,
   52.162727355957,
   331.53869628906,
   5.9771308898926,
   ["RPM"]=1300,
},
-- Table: {282}
{
   1400,
   408.89019775391,
   59.948299407959,
   310.64910888672,
   6.3638520240784,
   ["RPM"]=1400,
},
-- Table: {283}
{
   1500,
   444.51519775391,
   69.826446533203,
   285.60968017578,
   6.8105411529541,
   ["RPM"]=1500,
},
-- Table: {284}
{
   1600,
   495.29354858398,
   82.989807128906,
   256.03909301758,
   7.3172016143799,
   ["RPM"]=1600,
},
-- Table: {285}
{
   1700,
   563.37060546875,
   100.29637145996,
   224.73857116699,
   7.883828163147,
   ["RPM"]=1700,
},
-- Table: {286}
{
   1800,
   574.58111572266,
   108.30935668945,
   220.72505187988,
   8.5104236602783,
   ["RPM"]=1800,
},
-- Table: {287}
{
   1900,
   584.43817138672,
   116.28784179688,
   217.41682434082,
   9.1969881057739,
   ["RPM"]=1900,
},
-- Table: {288}
{
   2000,
   593.06652832031,
   124.21542358398,
   214.71026611328,
   9.9435195922852,
   ["RPM"]=2000,
},
-- Table: {289}
{
   2100,
   599.08343505859,
   131.74942016602,
   213.07316589355,
   10.750022888184,
   ["RPM"]=2100,
},
-- Table: {290}
{
   2200,
   604.81964111328,
   139.34475708008,
   211.60650634766,
   11.616490364075,
   ["RPM"]=2200,
},
-- Table: {291}
{
   2300,
   610.23956298828,
   146.98408508301,
   210.31655883789,
   12.542932510376,
   ["RPM"]=2300,
},
-- Table: {292}
{
   2400,
   615.25476074219,
   154.63520812988,
   209.28602600098,
   13.529339790344,
   ["RPM"]=2400,
},
-- Table: {293}
{
   2500,
   619.78302001953,
   162.26385498047,
   213.4411315918,
   14.575713157654,
   ["RPM"]=2500,
},
-- Table: {294}
{
   2600,
   623.75006103516,
   169.83457946777,
   217.66163635254,
   15.682056427002,
   ["RPM"]=2600,
},
-- Table: {295}
{
   2700,
   627.33056640625,
   177.37902832031,
   221.9165802002,
   16.848371505737,
   ["RPM"]=2700,
},
-- Table: {296}
{
   2800,
   629.03875732422,
   184.44952392578,
   226.6674041748,
   18.074653625488,
   ["RPM"]=2800,
},
-- Table: {297}
{
   2900,
   632.52716064453,
   192.09646606445,
   230.71606445313,
   19.360904693604,
   ["RPM"]=2900,
},
-- Table: {298}
{
   3000,
   635.63415527344,
   199.69654846191,
   234.80862426758,
   20.707122802734,
   ["RPM"]=3000,
},
-- Table: {299}
{
   3100,
   640.36022949219,
   207.88737487793,
   238.34019470215,
   22.113311767578,
   ["RPM"]=3100,
},
-- Table: {300}
{
   3200,
   641.73266601563,
   215.05335998535,
   242.9105682373,
   23.579469680786,
   ["RPM"]=3200,
},
-- Table: {301}
{
   3300,
   643.06420898438,
   222.2339630127,
   247.48837280273,
   25.105598449707,
   ["RPM"]=3300,
},
-- Table: {302}
{
   3400,
   643.88659667969,
   229.26112365723,
   252.24375915527,
   26.691688537598,
   ["RPM"]=3400,
},
-- Table: {303}
{
   3500,
   644.50701904297,
   236.23150634766,
   257.08908081055,
   28.337745666504,
   ["RPM"]=3500,
},
-- Table: {304}
{
   3600,
   643.95111083984,
   242.77140808105,
   262.50134277344,
   30.043781280518,
   ["RPM"]=3600,
},
-- Table: {305}
{
   3700,
   640.66839599609,
   248.24307250977,
   269.17309570313,
   31.809783935547,
   ["RPM"]=3700,
},
-- Table: {306}
{
   3800,
   636.96594238281,
   253.47891235352,
   276.15777587891,
   33.635749816895,
   ["RPM"]=3800,
},
-- Table: {307}
{
   3900,
   633.10308837891,
   258.57180786133,
   283.38818359375,
   35.521682739258,
   ["RPM"]=3900,
},
-- Table: {308}
{
   4000,
   628.28668212891,
   263.18432617188,
   291.2873840332,
   37.467597961426,
   ["RPM"]=4000,
},
-- Table: {309}
{
   4100,
   620.33178710938,
   266.3483581543,
   300.93780517578,
   39.473472595215,
   ["RPM"]=4100,
},
-- Table: {310}
{
   4200,
   614.09130859375,
   270.09985351563,
   310.26983642578,
   41.539310455322,
   ["RPM"]=4200,
},
-- Table: {311}
{
   4300,
   608.18798828125,
   273.87243652344,
   319.83193969727,
   43.66512298584,
   ["RPM"]=4300,
},
-- Table: {312}
{
   4400,
   602.78887939453,
   277.75387573242,
   330.1513671875,
   45.85090637207,
   ["RPM"]=4400,
},
-- Table: {313}
{
   4500,
   596.62310791016,
   281.16073608398,
   340.62145996094,
   48.096656799316,
   ["RPM"]=4500,
},
-- Table: {314}
{
   4600,
   589.16040039063,
   283.8137512207,
   352.31253051758,
   50.402374267578,
   ["RPM"]=4600,
},
-- Table: {315}
{
   4700,
   581.49627685547,
   286.21142578125,
   364.75637817383,
   52.768054962158,
   ["RPM"]=4700,
},
-- Table: {316}
{
   4800,
   574.22674560547,
   288.64678955078,
   377.87365722656,
   55.19372177124,
   ["RPM"]=4800,
},
-- Table: {317}
{
   4900,
   566.14312744141,
   290.51226806641,
   392.38327026367,
   57.679344177246,
   ["RPM"]=4900,
},
-- Table: {318}
{
   5000,
   558.92297363281,
   292.66049194336,
   407.19400024414,
   60.224933624268,
   ["RPM"]=5000,
},
-- Table: {319}
{
   5100,
   550.60443115234,
   294.07086181641,
   423.78207397461,
   62.830490112305,
   ["RPM"]=5100,
},
-- Table: {320}
{
   5200,
   542.40637207031,
   295.37261962891,
   441.43121337891,
   65.49600982666,
   ["RPM"]=5200,
},
-- Table: {321}
{
   5300,
   534.69854736328,
   296.77465820313,
   459.91543579102,
   68.221534729004,
   ["RPM"]=5300,
},
-- Table: {322}
{
   5400,
   525.88208007813,
   297.38858032227,
   480.85678100586,
   71.006988525391,
   ["RPM"]=5400,
},
-- Table: {323}
{
   5500,
   517.79266357422,
   298.23641967773,
   502.73425292969,
   73.852416992188,
   ["RPM"]=5500,
},
-- Table: {324}
{
   5600,
   508.81704711914,
   298.39517211914,
   527.4921875,
   76.757820129395,
   ["RPM"]=5600,
},
-- Table: {325}
{
   5700,
   499.18698120117,
   297.97525024414,
   555.76885986328,
   79.723197937012,
   ["RPM"]=5700,
},
-- Table: {326}
{
   5800,
   487.80670166016,
   296.29058837891,
   590.07659912109,
   82.748542785645,
   ["RPM"]=5800,
},
-- Table: {327}
{
   5900,
   473.45190429688,
   292.52969360352,
   634.22784423828,
   85.833847045898,
   ["RPM"]=5900,
},
-- Table: {328}
{
   6000,
   457.73123168945,
   287.60992431641,
   688.51043701172,
   88.979133605957,
   ["RPM"]=6000,
},
-- Table: {329}
{
   ["RPM"]=math.huge,
   ["Torque"]=1632.1311035156,
},
-- Table: {330}
{
   ["RPM"]=8000,
   ["Torque"]=2176.1748046875,
},
-- Table: {331}
{
   ["RPM"]=8546.4794921875,
   ["Torque"]=1230.5070800781,
},
-- Table: {332}
{
   ["TurboSpeed"]=4157.5092773438,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=1288.0959472656,
   ["TurboLoad"]=0.035740628838539,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.56925159692764,
   ["RealPR"]=1,
},
-- Table: {333}
{
   ["TurboSpeed"]=34417.97265625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=11441.314453125,
   ["TurboLoad"]=0.29587909579277,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.73336446285248,
   ["RealPR"]=1.4106841087341,
},
-- Table: {334}
{
   ["TurboSpeed"]=27330.18359375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=7697.8500976563,
   ["TurboLoad"]=0.2349478751421,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68849474191666,
   ["RealPR"]=1.3855570554733,
},
-- Table: {335}
{
   ["TurboSpeed"]=27564.40625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=5501.5712890625,
   ["TurboLoad"]=0.23696140944958,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68997752666473,
   ["RealPR"]=1.3863874673843,
},
-- Table: {336}
{
   ["TurboSpeed"]=16862.771484375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=3024.3522949219,
   ["TurboLoad"]=0.14496324956417,
   ["Boost"]=1.1747361421585,
   ["AdiabaticEff"]=0.6465528011322,
   ["RealPR"]=1.112976193428,
},
-- Table: {337}
{
   ["TurboSpeed"]=49154,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=16729.494140625,
   ["TurboLoad"]=0.42255946993828,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.79342615604401,
   ["RealPR"]=1.444318652153,
},
-- Table: {338}
{
   ["TurboSpeed"]=37479.8828125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=12555.034179688,
   ["TurboLoad"]=0.32220125198364,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.75274813175201,
   ["RealPR"]=1.421539068222,
},
-- Table: {339}
{
   ["TurboSpeed"]=27130.470703125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=8781.9921875,
   ["TurboLoad"]=0.23323102295399,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68723046779633,
   ["RealPR"]=1.3848490715027,
},
-- Table: {340}
{
   ["TurboSpeed"]=51948.49609375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=17559.3203125,
   ["TurboLoad"]=0.44658276438713,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.77573543787003,
   ["RealPR"]=1.4344118833542,
},
-- Table: {341}
{
   ["TurboSpeed"]=54603.859375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=18335.74609375,
   ["TurboLoad"]=0.46940997242928,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.75892555713654,
   ["RealPR"]=1.4249984025955,
},
-- Table: {342}
{
   ["TurboSpeed"]=2725.5607910156,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=1091.1536865234,
   ["TurboLoad"]=0.023430677130818,
   ["Boost"]=0.91823834180832,
   ["AdiabaticEff"]=0.56191194057465,
   ["RealPR"]=1,
},
-- Table: {343}
{
   ["TurboSpeed"]=30226.708984375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=9942.2099609375,
   ["TurboLoad"]=0.25984826683998,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.70683133602142,
   ["RealPR"]=1.3958256244659,
},
-- Table: {344}
{
   ["TurboSpeed"]=27530.375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=6234.6186523438,
   ["TurboLoad"]=0.23666885495186,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68976211547852,
   ["RealPR"]=1.3862668275833,
},
-- Table: {345}
{
   ["TurboSpeed"]=26968.603515625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=4761.19921875,
   ["TurboLoad"]=0.23183950781822,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68620574474335,
   ["RealPR"]=1.3842751979828,
},
-- Table: {346}
{
   ["TurboSpeed"]=12475.31640625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=2403.7717285156,
   ["TurboLoad"]=0.10724586248398,
   ["Boost"]=1.066180229187,
   ["AdiabaticEff"]=0.62223708629608,
   ["RealPR"]=1.0411797761917,
},
-- Table: {347}
{
   ["TurboSpeed"]=41355.515625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=13987.19140625,
   ["TurboLoad"]=0.35551866889,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.77728307247162,
   ["RealPR"]=1.4352785348892,
},
-- Table: {348}
{
   ["TurboSpeed"]=1346.2354736328,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=896.75134277344,
   ["TurboLoad"]=0.011573107913136,
   ["Boost"]=0.55186712741852,
   ["AdiabaticEff"]=0.55692505836487,
   ["RealPR"]=1,
},
-- Table: {349}
{
   ["TurboSpeed"]=27390.373046875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=7331.6557617188,
   ["TurboLoad"]=0.23546530306339,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68887585401535,
   ["RealPR"]=1.3857705593109,
},
-- Table: {350}
{
   ["TurboSpeed"]=44482.73828125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=15161.083007813,
   ["TurboLoad"]=0.38240230083466,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.79708009958267,
   ["RealPR"]=1.4463648796082,
},
-- Table: {351}
{
   ["TurboSpeed"]=8846.90625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=1901.6907958984,
   ["TurboLoad"]=0.076053708791733,
   ["Boost"]=1.0078871250153,
   ["AdiabaticEff"]=0.60019081830978,
   ["RealPR"]=1.0047338008881,
},
-- Table: {352}
{
   ["TurboSpeed"]=47231.01953125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=16150.8828125,
   ["TurboLoad"]=0.40602830052376,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.80559974908829,
   ["RealPR"]=1.4511358737946,
},
-- Table: {353}
{
   ["TurboSpeed"]=36475.55078125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=12187.998046875,
   ["TurboLoad"]=0.31356734037399,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.74639010429382,
   ["RealPR"]=1.4179785251617,
},
-- Table: {354}
{
   ["TurboSpeed"]=27198.205078125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=8427.6337890625,
   ["TurboLoad"]=0.2338133007288,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68765932321548,
   ["RealPR"]=1.3850892782211,
},
-- Table: {355}
{
   ["TurboSpeed"]=27558.349609375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=5872.2685546875,
   ["TurboLoad"]=0.23690934479237,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68993920087814,
   ["RealPR"]=1.3863660097122,
},
-- Table: {356}
{
   ["TurboSpeed"]=19595.921875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=3455.8110351563,
   ["TurboLoad"]=0.16845917701721,
   ["Boost"]=1.2617651224136,
   ["AdiabaticEff"]=0.65992736816406,
   ["RealPR"]=1.1727459430695,
},
-- Table: {357}
{
   ["TurboSpeed"]=52827,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=17817.498046875,
   ["TurboLoad"]=0.45413494110107,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.77017402648926,
   ["RealPR"]=1.4312975406647,
},
-- Table: {358}
{
   ["TurboSpeed"]=39463.97265625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=13285.077148438,
   ["TurboLoad"]=0.33925774693489,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.7653084397316,
   ["RealPR"]=1.4285727739334,
},
-- Table: {359}
{
   ["TurboSpeed"]=29100.53125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=9544.408203125,
   ["TurboLoad"]=0.25016692280769,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.69970214366913,
   ["RealPR"]=1.3918333053589,
},
-- Table: {360}
{
   ["TurboSpeed"]=55493.9609375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=18593.37109375,
   ["TurboLoad"]=0.47706186771393,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.7532907128334,
   ["RealPR"]=1.4218428134918,
},
-- Table: {361}
{
   ["TurboSpeed"]=57962.10546875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=19300.822265625,
   ["TurboLoad"]=0.49827963113785,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.73766595125198,
   ["RealPR"]=1.4130929708481,
},
-- Table: {362}
{
   ["TurboSpeed"]=57160.33203125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=19072.119140625,
   ["TurboLoad"]=0.49138706922531,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.74274158477783,
   ["RealPR"]=1.4159352779388,
},
-- Table: {363}
{
   ["TurboSpeed"]=7213.6479492188,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=1688.4305419922,
   ["TurboLoad"]=0.062013167887926,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.58957898616791,
   ["RealPR"]=1,
},
-- Table: {364}
{
   ["TurboSpeed"]=43524.203125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=14799.534179688,
   ["TurboLoad"]=0.37416210770607,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.79101198911667,
   ["RealPR"]=1.4429666996002,
},
-- Table: {365}
{
   ["TurboSpeed"]=32337.923828125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=10693.66796875,
   ["TurboLoad"]=0.27799764275551,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.7201966047287,
   ["RealPR"]=1.4033101797104,
},
-- Table: {366}
{
   ["TurboSpeed"]=27444.8046875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=6965.1357421875,
   ["TurboLoad"]=0.2359332293272,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.6892204284668,
   ["RealPR"]=1.3859634399414,
},
-- Table: {367}
{
   ["TurboSpeed"]=27531.03125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=5131.5307617188,
   ["TurboLoad"]=0.23667450249195,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68976628780365,
   ["RealPR"]=1.3862690925598,
},
-- Table: {368}
{
   ["TurboSpeed"]=14542.403320313,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=2688.4780273438,
   ["TurboLoad"]=0.12501586973667,
   ["Boost"]=1.11234998703,
   ["AdiabaticEff"]=0.63406884670258,
   ["RealPR"]=1.0712375640869,
},
-- Table: {369}
{
   ["TurboSpeed"]=46270.7421875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=15839.606445313,
   ["TurboLoad"]=0.39777314662933,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.80839920043945,
   ["RealPR"]=1.4527035951614,
},
-- Table: {370}
{
   ["TurboSpeed"]=45383.12890625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=15502.099609375,
   ["TurboLoad"]=0.39014264941216,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.80278009176254,
   ["RealPR"]=1.4495568275452,
},
-- Table: {371}
{
   ["TurboSpeed"]=35457.21875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=11817.567382813,
   ["TurboLoad"]=0.30481311678886,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.73994344472885,
   ["RealPR"]=1.414368391037,
},
-- Table: {372}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1127.8009033203,
},
-- Table: {373}
{
   ["TurboSpeed"]=48170.40625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=16434.30859375,
   ["TurboLoad"]=0.41410386562347,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.79965287446976,
   ["RealPR"]=1.4478056430817,
},
-- Table: {374}
{
   ["TurboSpeed"]=50999.08203125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=17278.85546875,
   ["TurboLoad"]=0.43842098116875,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.78174585103989,
   ["RealPR"]=1.4377777576447,
},
-- Table: {375}
{
   ["TurboSpeed"]=50075.08984375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=17004.455078125,
   ["TurboLoad"]=0.43047776818275,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.78759521245956,
   ["RealPR"]=1.4410533905029,
},
-- Table: {376}
{
   ["TurboSpeed"]=5651.8291015625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=1487.12890625,
   ["TurboLoad"]=0.048586767166853,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.57919079065323,
   ["RealPR"]=1,
},
-- Table: {377}
{
   ["TurboSpeed"]=38477.78125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=12921.385742188,
   ["TurboLoad"]=0.33077982068062,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.75906527042389,
   ["RealPR"]=1.4250766038895,
},
-- Table: {378}
{
   ["TurboSpeed"]=28011.06640625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=9161.5908203125,
   ["TurboLoad"]=0.24080118536949,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.69280517101288,
   ["RealPR"]=1.3879709243774,
},
-- Table: {379}
{
   ["TurboSpeed"]=53744.70703125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=18085.822265625,
   ["TurboLoad"]=0.4620241522789,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.76436448097229,
   ["RealPR"]=1.4280441999435,
},
-- Table: {380}
{
   ["TurboSpeed"]=22941.388671875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=4023.7758789063,
   ["TurboLoad"]=0.1972189694643,
   ["Boost"]=1.3868774175644,
   ["AdiabaticEff"]=0.67384147644043,
   ["RealPR"]=1.260694026947,
},
-- Table: {381}
{
   ["TurboSpeed"]=10581.69921875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=2141.5734863281,
   ["TurboLoad"]=0.090967111289501,
   ["Boost"]=1.0320382118225,
   ["AdiabaticEff"]=0.61091160774231,
   ["RealPR"]=1.0195724964142,
},
-- Table: {382}
{
   ["TurboSpeed"]=56374.3046875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=18846.875,
   ["TurboLoad"]=0.48462986946106,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.74771761894226,
   ["RealPR"]=1.4187219142914,
},
-- Table: {383}
{
   ["TurboSpeed"]=42344.6328125,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=14356.717773438,
   ["TurboLoad"]=0.36402177810669,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.78354471921921,
   ["RealPR"]=1.4387850761414,
},
-- Table: {384}
{
   ["TurboSpeed"]=31283.08984375,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=10317.283203125,
   ["TurboLoad"]=0.26892960071564,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.71351891756058,
   ["RealPR"]=1.3995707035065,
},
-- Table: {385}
{
   ["TurboSpeed"]=27491.638671875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=6599.14453125,
   ["TurboLoad"]=0.23633585870266,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68951690196991,
   ["RealPR"]=1.3861294984818,
},
-- Table: {386}
{
   ["TurboSpeed"]=40377.97265625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=13623.594726563,
   ["TurboLoad"]=0.34711509943008,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.77109467983246,
   ["RealPR"]=1.4318130016327,
},
-- Table: {387}
{
   ["TurboSpeed"]=33380.69921875,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=11067.577148438,
   ["TurboLoad"]=0.28696200251579,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.72679793834686,
   ["RealPR"]=1.4070068597794,
},
-- Table: {388}
{
   ["TurboSpeed"]=27265.78515625,
   ["IntercoolerEff"]=1.25,
   ["AirFlow"]=8062.9150390625,
   ["TurboLoad"]=0.23439426720142,
   ["Boost"]=1.5600000619888,
   ["AdiabaticEff"]=0.68808710575104,
   ["RealPR"]=1.3853287696838,
},
-- Table: {389}
{
   ["TurboCompFraction"]=12.226998329163,
   ["RPM"]=500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {390}
{
   ["TurboCompFraction"]=10.048608779907,
   ["RPM"]=600,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {391}
{
   ["TurboCompFraction"]=8.5122356414795,
   ["RPM"]=700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {392}
{
   ["TurboCompFraction"]=7.372983455658,
   ["RPM"]=800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1.0000001192093,
},
-- Table: {393}
{
   ["TurboCompFraction"]=6.4939460754395,
   ["RPM"]=900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {394}
{
   ["TurboCompFraction"]=5.7929925918579,
   ["RPM"]=1000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {395}
{
   ["TurboCompFraction"]=5.2200779914856,
   ["RPM"]=1100,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {396}
{
   ["TurboCompFraction"]=4.7492427825928,
   ["RPM"]=1200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {397}
{
   ["TurboCompFraction"]=4.3688907623291,
   ["RPM"]=1300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {398}
{
   ["TurboCompFraction"]=4.0350170135498,
   ["RPM"]=1400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {399}
{
   ["TurboCompFraction"]=3.7208812236786,
   ["RPM"]=1500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {400}
{
   ["TurboCompFraction"]=3.4353246688843,
   ["RPM"]=1600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {401}
{
   ["TurboCompFraction"]=3.1878504753113,
   ["RPM"]=1700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {402}
{
   ["TurboCompFraction"]=2.9620506763458,
   ["RPM"]=1800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {403}
{
   ["TurboCompFraction"]=2.7630562782288,
   ["RPM"]=1900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {404}
{
   ["TurboCompFraction"]=2.5885934829712,
   ["RPM"]=2000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {405}
{
   ["TurboCompFraction"]=2.4379725456238,
   ["RPM"]=2100,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {406}
{
   ["TurboCompFraction"]=2.3030745983124,
   ["RPM"]=2200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99214375019073,
},
-- Table: {407}
{
   ["TurboCompFraction"]=2.1817955970764,
   ["RPM"]=2300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98209744691849,
},
-- Table: {408}
{
   ["TurboCompFraction"]=2.0724358558655,
   ["RPM"]=2400,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97217690944672,
},
-- Table: {409}
{
   ["TurboCompFraction"]=1.9735442399979,
   ["RPM"]=2500,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96240377426147,
},
-- Table: {410}
{
   ["TurboCompFraction"]=1.8838773965836,
   ["RPM"]=2600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95279633998871,
},
-- Table: {411}
{
   ["TurboCompFraction"]=1.802038192749,
   ["RPM"]=2700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9433308839798,
},
-- Table: {412}
{
   ["TurboCompFraction"]=1.7290251255035,
   ["RPM"]=2800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93426072597504,
},
-- Table: {413}
{
   ["TurboCompFraction"]=1.6611213684082,
   ["RPM"]=2900,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9252353310585,
},
-- Table: {414}
{
   ["TurboCompFraction"]=1.5989323854446,
   ["RPM"]=3000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91584974527359,
},
-- Table: {415}
{
   ["TurboCompFraction"]=1.5393595695496,
   ["RPM"]=3100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90613615512848,
},
-- Table: {416}
{
   ["TurboCompFraction"]=1.4873781204224,
   ["RPM"]=3200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89704513549805,
},
-- Table: {417}
{
   ["TurboCompFraction"]=1.4388608932495,
   ["RPM"]=3300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88809150457382,
},
-- Table: {418}
{
   ["TurboCompFraction"]=1.3939125537872,
   ["RPM"]=3400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87931388616562,
},
-- Table: {419}
{
   ["TurboCompFraction"]=1.3519036769867,
   ["RPM"]=3500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87066572904587,
},
-- Table: {420}
{
   ["TurboCompFraction"]=1.3122794628143,
   ["RPM"]=3600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86208516359329,
},
-- Table: {421}
{
   ["TurboCompFraction"]=1.2756431102753,
   ["RPM"]=3700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85373824834824,
},
-- Table: {422}
{
   ["TurboCompFraction"]=1.2414600849152,
   ["RPM"]=3800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84558445215225,
},
-- Table: {423}
{
   ["TurboCompFraction"]=1.2092636823654,
   ["RPM"]=3900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83756041526794,
},
-- Table: {424}
{
   ["TurboCompFraction"]=1.1790443658829,
   ["RPM"]=4000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99876749515533,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82969731092453,
},
-- Table: {425}
{
   ["TurboCompFraction"]=1.1523554325104,
   ["RPM"]=4100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99553048610687,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82242858409882,
},
-- Table: {426}
{
   ["TurboCompFraction"]=1.1251165866852,
   ["RPM"]=4200,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99165505170822,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81482172012329,
},
-- Table: {427}
{
   ["TurboCompFraction"]=1.0988353490829,
   ["RPM"]=4300,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98771643638611,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80715709924698,
},
-- Table: {428}
{
   ["TurboCompFraction"]=1.0690551996231,
   ["RPM"]=4400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98362010717392,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79823887348175,
},
-- Table: {429}
{
   ["TurboCompFraction"]=1.0460188388824,
   ["RPM"]=4500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97998666763306,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79078668355942,
},
-- Table: {430}
{
   ["TurboCompFraction"]=1.0252660512924,
   ["RPM"]=4600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97713208198547,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78395575284958,
},
-- Table: {431}
{
   ["TurboCompFraction"]=1.0055981874466,
   ["RPM"]=4700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97453325986862,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77731090784073,
},
-- Table: {432}
{
   ["TurboCompFraction"]=0.98515301942825,
   ["RPM"]=4800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97187477350235,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77025032043457,
},
-- Table: {433}
{
   ["TurboCompFraction"]=0.96594113111496,
   ["RPM"]=4900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96982538700104,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.76441335678101,
},
-- Table: {434}
{
   ["TurboCompFraction"]=0.94661217927933,
   ["RPM"]=5000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96745127439499,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75875401496887,
},
-- Table: {435}
{
   ["TurboCompFraction"]=0.92920005321503,
   ["RPM"]=5100,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9658842086792,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75361686944962,
},
-- Table: {436}
{
   ["TurboCompFraction"]=0.91236513853073,
   ["RPM"]=5200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96443200111389,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.74849075078964,
},
-- Table: {437}
{
   ["TurboCompFraction"]=0.89569067955017,
   ["RPM"]=5300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96286129951477,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.74328553676605,
},
-- Table: {438}
{
   ["TurboCompFraction"]=0.8807954788208,
   ["RPM"]=5400,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96217167377472,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73861569166183,
},
-- Table: {439}
{
   ["TurboCompFraction"]=0.86575549840927,
   ["RPM"]=5500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96121692657471,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73371815681458,
},
-- Table: {440}
{
   ["TurboCompFraction"]=0.85213357210159,
   ["RPM"]=5600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.99984884262085,
   ["ExhaustFraction"]=0.96103781461716,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=0.7292754650116,
},
-- Table: {441}
{
   ["TurboCompFraction"]=0.83846575021744,
   ["RPM"]=5700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.99631196260452,
   ["ExhaustFraction"]=0.96151113510132,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.72466373443604,
},
-- Table: {442}
{
   ["TurboCompFraction"]=0.8253720998764,
   ["RPM"]=5800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.98808336257935,
   ["ExhaustFraction"]=0.96340447664261,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.72019976377487,
},
-- Table: {443}
{
   ["TurboCompFraction"]=0.81402230262756,
   ["RPM"]=5900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.97516310214996,
   ["ExhaustFraction"]=0.96759623289108,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71633851528168,
},
-- Table: {444}
{
   ["TurboCompFraction"]=0.80276203155518,
   ["RPM"]=6000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=0.95755124092102,
   ["ExhaustFraction"]=0.97300893068314,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71235817670822,
},
-- Table: {445}
{
   1,
   3,
},
-- Table: {446}
{
   1,
   3,
},
-- Table: {447}
{
   1,
   3,
},
-- Table: {448}
{
   1,
   2,
   3,
},
-- Table: {449}
{
   1,
   2,
   3,
},
-- Table: {450}
{
   1,
   2,
   3,
},
-- Table: {451}
{
   1,
   2,
   3,
},
-- Table: {452}
{
   1,
   3,
},
-- Table: {453}
{
   1,
   2,
   3,
},
-- Table: {454}
{
   1,
   2,
   3,
},
-- Table: {455}
{
   1,
   2,
   3,
},
-- Table: {456}
{
   ["LookAt"]={535},
   ["Pos"]={536},
},
-- Table: {457}
{
   ["LookAt"]={537},
   ["Pos"]={538},
},
-- Table: {458}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {459}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {460}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {461}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {462}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {463}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {464}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {465}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {466}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {467}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {468}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {469}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {470}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {471}
{
   ["y"]=28.363430023193,
   ["x"]=-0.0099999997764826,
   ["z"]=-285.97888183594,
},
-- Table: {472}
{
   ["y"]=28.363430023193,
   ["x"]=-0.0099999997764826,
   ["z"]=-185.97886657715,
},
-- Table: {473}
{
   ["y"]=54.154808044434,
   ["x"]=-0.0099999997764826,
   ["z"]=328.32772827148,
},
-- Table: {474}
{
   ["y"]=54.154808044434,
   ["x"]=-0.0099999997764826,
   ["z"]=228.32772827148,
},
-- Table: {475}
{
   ["y"]=38.211559295654,
   ["x"]=-58.71936416626,
   ["z"]=-270.75500488281,
},
-- Table: {476}
{
   ["y"]=38.211559295654,
   ["x"]=-58.71936416626,
   ["z"]=-170.75498962402,
},
-- Table: {477}
{
   ["y"]=25.648496627808,
   ["x"]=-56.719215393066,
   ["z"]=-278.93133544922,
},
-- Table: {478}
{
   ["y"]=25.648496627808,
   ["x"]=-56.719215393066,
   ["z"]=-178.93132019043,
},
-- Table: {479}
{
   ["y"]=5.3271732330322,
   ["x"]=-50.374740600586,
   ["z"]=-281.18365478516,
},
-- Table: {480}
{
   ["y"]=5.3271732330322,
   ["x"]=-50.374740600586,
   ["z"]=-181.18363952637,
},
-- Table: {481}
{
   ["y"]=5.5374774932861,
   ["x"]=-39.436820983887,
   ["z"]=-284.27197265625,
},
-- Table: {482}
{
   ["y"]=5.5374774932861,
   ["x"]=-39.436820983887,
   ["z"]=-184.27195739746,
},
-- Table: {483}
{
   ["y"]=53.173889160156,
   ["x"]=-133.80479431152,
   ["z"]=16.810214996338,
},
-- Table: {484}
{
   ["y"]=53.173889160156,
   ["x"]=-33.804794311523,
   ["z"]=16.810214996338,
},
-- Table: {485}
{
   ["y"]=58.163135528564,
   ["x"]=-130.92132568359,
   ["z"]=114.9440612793,
},
-- Table: {486}
{
   ["y"]=58.163135528564,
   ["x"]=-30.921325683594,
   ["z"]=114.9440612793,
},
-- Table: {487}
{
   ["y"]=5.3262939453125,
   ["x"]=-60.347206115723,
   ["z"]=-274.52154541016,
},
-- Table: {488}
{
   ["y"]=5.3262939453125,
   ["x"]=-60.347206115723,
   ["z"]=-174.52154541016,
},
-- Table: {489}
{
   49.4,
   91,
},
-- Table: {490}
{
   276,
   42,
},
-- Table: {491}
{
   10.8,
   32.5,
},
-- Table: {492}
{
   497,
   77,
},
-- Table: {493}
{
   ["y"]=8.159782409668,
   ["x"]=-0.0099999997764826,
   ["z"]=-286.60375976563,
},
-- Table: {494}
{
   ["y"]=8.159782409668,
   ["x"]=-0.0099999997764826,
   ["z"]=-186.60377502441,
},
-- Table: {495}
{
   ["y"]=29.465143203735,
   ["x"]=-0.0099999997764826,
   ["z"]=-285.59289550781,
},
-- Table: {496}
{
   ["y"]=29.465143203735,
   ["x"]=-0.0099999997764826,
   ["z"]=-185.59289550781,
},
-- Table: {497}
{
   ["y"]=28.589389801025,
   ["x"]=-0.0099999997764826,
   ["z"]=-285.90310668945,
},
-- Table: {498}
{
   ["y"]=28.589389801025,
   ["x"]=-0.0099999997764826,
   ["z"]=-185.90310668945,
},
-- Table: {499}
{
   ["y"]=54.665557861328,
   ["x"]=-0.0099999997764826,
   ["z"]=328.32327270508,
},
-- Table: {500}
{
   ["y"]=54.665557861328,
   ["x"]=-0.0099999997764826,
   ["z"]=228.32327270508,
},
-- Table: {501}
{
   ["y"]=10.152898788452,
   ["x"]=-46.510498046875,
   ["z"]=331.14801025391,
},
-- Table: {502}
{
   ["y"]=10.152898788452,
   ["x"]=-46.510498046875,
   ["z"]=231.14801025391,
},
-- Table: {503}
{
   ["y"]=112.09046173096,
   ["x"]=-59.634296417236,
   ["z"]=-126.85229492188,
},
-- Table: {504}
{
   ["y"]=12.090461730957,
   ["x"]=-59.634296417236,
   ["z"]=-126.85229492188,
},
-- Table: {505}
{
   ["y"]=58.379608154297,
   ["x"]=-12.586561203003,
   ["z"]=328.05920410156,
},
-- Table: {506}
{
   ["y"]=58.379608154297,
   ["x"]=-12.586561203003,
   ["z"]=228.05920410156,
},
-- Table: {507}
{
   ["y"]=42.092323303223,
   ["x"]=-15.396965026855,
   ["z"]=327.82510375977,
},
-- Table: {508}
{
   ["y"]=42.092323303223,
   ["x"]=-15.396965026855,
   ["z"]=227.82510375977,
},
-- Table: {509}
{
   ["y"]=41.633525848389,
   ["x"]=-54.042678833008,
   ["z"]=323.52197265625,
},
-- Table: {510}
{
   ["y"]=41.633525848389,
   ["x"]=-54.042678833008,
   ["z"]=223.52197265625,
},
-- Table: {511}
{
   ["MaxTurboSize"]={539},
   ["MinTurboSize"]={540},
},
-- Table: {512}
{
   ["MaxTurboSize"]={541},
   ["MinTurboSize"]={542},
},
-- Table: {513}
{
   ["MaxTurboSize"]={543},
   ["MinTurboSize"]={544},
},
-- Table: {514}
{
   ["MaxTurboSize"]={545},
   ["MinTurboSize"]={546},
},
-- Table: {515}
{
   ["MaxTurboSize"]={547},
   ["MinTurboSize"]={548},
},
-- Table: {516}
{
   ["MaxTurboSize"]={549},
   ["MinTurboSize"]={550},
},
-- Table: {517}
{
   ["MaxTurboSize"]={551},
   ["MinTurboSize"]={552},
},
-- Table: {518}
{
   ["MaxTurboSize"]={553},
   ["MinTurboSize"]={554},
},
-- Table: {519}
{
   ["MaxTurboSize"]={555},
   ["MinTurboSize"]={556},
},
-- Table: {520}
{
   ["MaxTurboSize"]={557},
   ["MinTurboSize"]={558},
},
-- Table: {521}
{
   ["MaxTurboSize"]={559},
   ["MinTurboSize"]={560},
},
-- Table: {522}
{
   ["MaxTurboSize"]={561},
   ["MinTurboSize"]={562},
},
-- Table: {523}
{
   ["MaxTurboSize"]={563},
   ["MinTurboSize"]={564},
},
-- Table: {524}
{
   ["MaxTurboSize"]={565},
   ["MinTurboSize"]={566},
},
-- Table: {525}
{
   ["MaxTurboSize"]={567},
   ["MinTurboSize"]={568},
},
-- Table: {526}
{
   ["MaxTurboSize"]={569},
   ["MinTurboSize"]={570},
},
-- Table: {527}
{
   ["MaxTurboSize"]={571},
   ["MinTurboSize"]={572},
},
-- Table: {528}
{
   ["MaxTurboSize"]={573},
   ["MinTurboSize"]={574},
},
-- Table: {529}
{
   ["MaxTurboSize"]={575},
   ["MinTurboSize"]={576},
},
-- Table: {530}
{
   ["MaxTurboSize"]={577},
   ["MinTurboSize"]={578},
},
-- Table: {531}
{
   ["MaxTurboSize"]={579},
   ["MinTurboSize"]={580},
},
-- Table: {532}
{
   ["MaxTurboSize"]={581},
   ["MinTurboSize"]={582},
},
-- Table: {533}
{
   ["MaxTurboSize"]={583},
   ["MinTurboSize"]={584},
},
-- Table: {534}
{
   ["MaxTurboSize"]={585},
   ["MinTurboSize"]={586},
},
-- Table: {535}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {536}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {537}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {538}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {539}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {540}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {541}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {542}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {543}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {544}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {545}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {546}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {547}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {548}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {549}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {550}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {551}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {552}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {553}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {554}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {555}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {556}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {557}
{
   ["EngineMin"]=30,
   ["EngineMax"]=120,
},
-- Table: {558}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {559}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {560}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {561}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {562}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {563}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {564}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {565}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {566}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {567}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {568}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {569}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {570}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {571}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {572}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {573}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {574}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {575}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {576}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {577}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {578}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {579}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {580}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {581}
{
   ["EngineMin"]=35,
   ["EngineMax"]=110,
},
-- Table: {582}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {583}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {584}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {585}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {586}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
}